  .affiliantions-section {
      padding: 80px 0;
  }

  .affiliantions-header h2 {
      color: #0f6b58;
      font-size: 30px;
      font-weight: 700;
      margin-bottom: 20px;
  }
 .affiliation-slider {
    
 }
  .affiliation-slider img {
      width: 190px !important;
      margin: auto;
  }


  @media(max-width:767px) {

      .affiliation-slider img {
          width: 150px !important;
      }
        .affiliantions-section {
      padding: 40px 0;
  }

  }

  @media(max-width:370px) {
      .affiliation-slider img {
          width: 135px;
      }
  }
    @media(max-width:340px) {
      .affiliation-slider img {
          width: 128px;
      }
  }